Jump to content

Cant use Parallels and vmware fusion


  • Please log in to reply
1 reply to this topic

#1
POMATu

POMATu

    InsanelyMac Protégé

  • Members
  • Pip
  • 24 posts
Anybody tried installing parallels 6 on hackintosh? I cant install it because it says that my cpu doesnt support virtualization. I found this post: http://forum.insanel...&...ost&p=90226 ^
But it seems to be for early versions of parallels. Now I cant find Info.plist inside the package, so I cant edit it.

Also vmware causes panic on my pc. I want to use either vmware, or parallels (parallels is more prefered).

Does anybody know about patching/patched/old but working parallels or vmware for hackintosh?

Thanks.

#2
Alessandro17

Alessandro17

    Chief of Security

  • Administrators
  • 8,319 posts
  • Gender:Male
  • Location:Sector 001, Italy
I don't know if you should install Parallels or VMware on a hackintosh. They have worked for me, but my mobo and CPU do support virtualization.
On a real Mac, though, Parallels is total and utter crap: it is buggy, slow, all Windows apps will be listed together with your Mac apps... Eventually your OS X install will be a total mess.
VMware is stable, fast, it doesn't interfere with OS X...
No doubt what you should use.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy